Core - Bug # 49115

Status: Closed Priority: Should have
Author: Siva Prasad Category:

Created: 2013-06-14 Assigned To:

Updated: 2013-12-04 Due date:

TYPO3 Version: 4.7

PHP Version: 54

Complexity: medium

Is Regression: No

Sprint Focus:

Subject: Error in core TYPOS 4.7 concerning reorder of elements in page mode
Description

When some content is in the "left" column and | click on an "up" button to reorder it, it will be moved to the "right" column.Please
check, seek the error, suggest a fix .

Related issues:
duplicates Core - Bug # 48939: Moving a content down moves it in another column Resolved 2013-06-07

History

#1 - 2013-06-14 08:53 - Siva Prasad

Just included file "class.tx_cms_layout.php" of Typo3 version 4.7.0 in 4.7.12 and it is working perfectly . So i guess this is a bug with typo3 4.7.12

sivaprasad s wrote:

When some content is in the "left" column and | click on an "up" button to reorder it, it will be moved to the "right" column.Please check, seek the

error, suggest a fix .

#2 - 2013-08-06 15:35 - Christian Drath

| have the same behavior in 4.5.28.

#3 - 2013-10-25 12:50 - Thorsten Kahler
- Status changed from New to Rejected
- Is Regression set to No

| close this ticket becaus it's a duplicate of #48939.

#4 - 2013-12-04 08:05 - Siva Prasad
- File class.tx_cms_layout.php.diff added

Please check this diff file . For me the issue is fixed with these changes
#5 - 2013-12-04 19:52 - Markus Klein

- Status changed from Rejected to Closed

@Thorsten: Please always close duplicates, so the users do not post anything new here.

@sivaprasad s: Please have a look at the linked ticket. There's already a solution pending.

#6 - 2013-12-04 19:53 - Markus Klein
- Status changed from Closed to New

#7 - 2013-12-04 19:55 - Markus Klein
- Status changed from New to Closed

Files
class.tx_cms_layout.php.diff 2.5kB 2013-12-04 Siva Prasad
